/*--------------------
全站页头样式
所有页面宽度及常用布局样式
---------------------*/

/*---------- base ---------*/
*{
	padding:0px;
}
body{
	font:12px Verdana,Arial,"Microsoft YaHei";
	margin:0px auto;
}
img{
	border:none;
}
ul,li{
	list-style:none;
	margin:0px;
}

/*---------- header ---------*/
#wrapper {
	width:1208px;
	height:auto;
	margin:0px auto;
	text-align:center;
	overflow:hidden;
}
.header{
	width:100%;
	height:60px;
	/*overflow:hidden;*/
	margin-top: 8px;
}
.header .logo{
	float:left;
	width:195px;
	height:60px;
	font-family: "Microsoft YaHei";
	font-size:28px;
	color:#B22222;
	font-weight:bold;
	letter-spacing: 0.5px;
	/*overflow:hidden;*/
}
.header .logo h1 a{
	/*display:block;
	font-size:0px;
	text-indent:-160px;
	background:url(/images/top-logo.gif) center center no-repeat;*/
}
.header .nav{
	height:60px;
	float:right;
	margin-left:5px;
	
}
.header .nav ul{
	height:55px;
	width:100px;
	overflow:hidden;
	padding-left:4px;
	padding-top:3px;
}
.header .nav ul li{
	float:left;
	margin-left:0px;
	padding:4px 4px 0px 4px;
	font-size:14px;
}
.header .nav ul li a{
	color:#3366CC;
	display:block;
	text-decoration:none;
}
.header .nav ul li a:hover{
	color:#000;
	text-decoration:none;
}
.header .nav li .b{
  font-size:13px;
  color:#3366CC;
  font-weight:bolder;
}
.header .nav .xw{
	width:148px!important;
	width:150px;
	height:55px;
	overflow:hidden;
	line-height:19px;
	vertical-align:middle;
	float:left;
	background:url(/images/nav_line.gif) right 0px no-repeat;
}
.header .nav .kj{
	width:148px!important;
	width:150px;
	height:55px;
	overflow:hidden;
	background:url(/images/nav_line.gif) right 0px no-repeat;
	line-height:19px;
	vertical-align:middle;
	float:left;
}
.header .nav .js{
	width:148px!important;
	width:150px;
	height:55px;
	overflow:hidden;
	background:url(/images/nav_line.gif) right 0px no-repeat;
	line-height:19px;
	vertical-align:middle;
	float:left;
}
.header .nav .qc{
	width:148px!important;
	width:150px;
	height:55px;
	overflow:hidden;
	background:url(/images/nav_line.gif) right 0px no-repeat;
	line-height:19px;
	vertical-align:middle;
	float:left;
}
.header .nav .xz{
	width:148px!important;
	width:150px;
	height:55px;
	overflow:hidden;
	line-height:19px;
	vertical-align:middle;
	float:left;
}
.top_ad1{width:1200px;margin-top:8px;overflow:hidden;margin:auto;}
.top_ad_l{width:588px;float:left;}
.top_ad_r{width:588px;float:right;}
.top_ad2{width:1200px;margin-top:0px;}